/* Document Downloads */

.layout-document-downloads {
	margin-bottom: 100px;
}

.layout-document-downloads__list {
	margin: 0 auto;
	max-width: -webkit-max-content;
	max-width: -moz-max-content;
	max-width: max-content;
}

.layout-document-downloads__list__item {
	line-height: 2.5;
	list-style-type: disc;
}

.layout-document-downloads__list__item__link {
	color: #251949;
	font-size: 20px;
	text-decoration: none;
}

.layout-document-downloads__list__item__link:hover {
	color: #4BC3D4;
}


